## r-cran-optparse 1.2.0

=== DESCRIPTION ===
Encoding: UTF-8
Package: optparse
Type: Package
Title: Command line option parser.
Version: 1.2.0
Author: Trevor L Davis. Some documentation and examples ported from Allen Day's
    getopt package. Some documentation from the optparse Python module by the
    Python Software Foundation. Contributions from Steve Lianoglou, Jim
    Nikelski, and Kirill Müller.
Maintainer: Trevor L Davis <trevor.l.davis@stanford.edu>
Description: A command line parser inspired by Python's 'optparse' library to
    be used with Rscript to write "#!" shebang scripts that accept short and
    long flag/options.
License: GPL (>= 2)
Copyright: See file (inst/)COPYRIGHTS.
URL: https://github.com/trevorld/optparse
BugReports: https://github.com/trevorld/optparse/issues
LazyLoad: yes
Depends: R (>= 2.9.0)
Imports: methods, getopt (>= 1.19)
Suggests: knitr, stringr, testthat
VignetteBuilder: knitr
Collate: 'optparse-package.R' 'optparse.R'
Packaged: 2014-04-04 06:20:29 UTC; trevorld
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-04-04 09:29:52

=== debian/changelog ===
r-cran-optparse (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jun 2014 00:31:36 +0200

r-cran-optparse (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #741669)

 -- Andreas Tille <tille@debian.org>  Sat, 15 Mar 2014 11:40:25 +0100

=== debian/control ===
Source: r-cran-optparse
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-getopt
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-optparse/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-optparse/trunk/
Homepage: http://cran.r-project.org/web/packages/optparse/

Package: r-cran-optparse
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-getopt
Description: GNU/R Command line option parser
 A command line parser inspired by Python's 'optparse' library to be
 used with Rscript to write "#!" shebang scripts that accept short and
 long flag/options.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/optparse_([\d.-]*)\.tar.gz

## r-cran-optparse 1.3.2

=== debian/changelog ===
r-cran-optparse (1.3.2-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 29 Oct 2016 09:29:49 +0200

=== debian/control ===
Source: r-cran-optparse
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-getopt
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-optparse/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-optparse/trunk/
Homepage: https://cran.r-project.org/package=optparse

Package: r-cran-optparse
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU/R Command line option parser
 A command line parser inspired by Python's 'optparse' library to be
 used with Rscript to write "#!" shebang scripts that accept short and
 long flag/options.

## r-cran-optparse 1.4.4

=== DESCRIPTION ===
Encoding: UTF-8
Package: optparse
Type: Package
Title: Command Line Option Parser
Version: 1.4.4
Author: Trevor L Davis. Some documentation and examples ported from Allen Day's
    getopt package. Some documentation from the optparse Python module by the
    Python Software Foundation. Contributions from Steve Lianoglou, Jim
    Nikelski, Kirill Müller, Peter Humburg, and Rich FitzJohn.
Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
Description: A command line parser inspired by Python's 'optparse' library to
    be used with Rscript to write "#!" shebang scripts that accept short and
    long flag/options.
License: GPL (>= 2)
Copyright: See file (inst/)COPYRIGHTS.
URL: https://github.com/trevorld/optparse
BugReports: https://github.com/trevorld/optparse/issues
LazyLoad: yes
Depends: R (>= 2.9.0)
Imports: methods, getopt (>= 1.19.0)
Suggests: knitr (>= 1.15.19), stringr, testthat
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-07-18 03:26:04 UTC; trevorld
Repository: CRAN
Date/Publication: 2017-07-18 22:24:26 UTC

=== debian/changelog ===
r-cran-optparse (1.4.4-1ubuntu1) bionic; urgency=medium

  * Add test Depends: r-cran-stringr dropped from r-cran-testthat

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 15 Nov 2017 08:50:01 +0000

r-cran-optparse (1.4.4-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * Remove unnecessary testsuite-autopkgtest header

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 22:14:00 +0200

=== debian/control ===
Source: r-cran-optparse
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-getopt
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-optparse.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-optparse.git
Homepage: https://cran.r-project.org/package=optparse

Package: r-cran-optparse
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU/R Command line option parser
 A command line parser inspired by Python's 'optparse' library to be
 used with Rscript to write "#!" shebang scripts that accept short and
 long flag/options.

## r-cran-optparse 1.6.0

=== debian/changelog ===
r-cran-optparse (1.6.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 11:53:48 +0200

r-cran-optparse (1.4.4-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 11:58:24 +0200

r-cran-optparse (1.4.4-2) unstable; urgency=medium

  [ Graham Inggs ]
  * Add test Depends: r-cran-stringr dropped from r-cran-testthat
    Closes: #898096

  [ Andreas Tille ]
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Mon, 07 May 2018 09:03:17 +0200

=== debian/control ===
Source: r-cran-optparse
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-getopt (>= 1.20.2)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optparse
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optparse.git
Homepage: https://cran.r-project.org/package=optparse

Package: r-cran-optparse
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU/R Command line option parser
 A command line parser inspired by Python's 'optparse' library to be
 used with Rscript to write "#!" shebang scripts that accept short and
 long flag/options.

## r-cran-optparse 1.6.1

=== DESCRIPTION ===
Encoding: UTF-8
Package: optparse
Type: Package
Title: Command Line Option Parser
Version: 1.6.1
Authors@R: c(person("Trevor L", "Davis", role = c("aut", "cre"), email="trevor.l.davis@gmail.com"),
    person("Allen", "Day", role="ctb", comment="Some documentation and examples ported from the getopt package."),
    person("Python Software Foundation", role="ctb", comment="Some documentation from the optparse Python module."),
    person("Steve", "Lianoglou", role="ctb"),
    person("Jim", "Nikelski", role="ctb"),
    person("Kirill", "Müller", role="ctb"),
    person("Peter", "Humburg", role="ctb"), 
    person("Rich", "FitzJohn", role="ctb"),
    person("Gyu Jin", "Choi", role="ctb"))
Description: A command line parser inspired by Python's 'optparse' library to
    be used with Rscript to write "#!" shebang scripts that accept short and
    long flag/options.
License: GPL (>= 2)
Copyright: See file (inst/)COPYRIGHTS.
URL: https://github.com/trevorld/r-optparse
BugReports: https://github.com/trevorld/r-optparse/issues
LazyLoad: yes
Depends: R (>= 2.9.0)
Imports: methods, getopt (>= 1.20.2)
Suggests: covr, knitr (>= 1.15.19), stringr, testthat
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2019-01-15 18:52:17 UTC; trevorld
Author: Trevor L Davis [aut, cre],
  Allen Day [ctb] (Some documentation and examples ported from the getopt
    package.),
  Python Software Foundation [ctb] (Some documentation from the optparse
    Python module.),
  Steve Lianoglou [ctb],
  Jim Nikelski [ctb],
  Kirill Müller [ctb],
  Peter Humburg [ctb],
  Rich FitzJohn [ctb],
  Gyu Jin Choi [ctb]
Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
Repository: CRAN
Date/Publication: 2019-01-15 21:20:03 UTC

=== debian/changelog ===
r-cran-optparse (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sat, 19 Jan 2019 21:53:47 +0100

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-getopt (>= 1.20.2)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optparse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optparse.git
 Homepage: https://cran.r-project.org/package=optparse

## r-cran-optparse 1.6.2

=== debian/changelog ===
r-cran-optparse (1.6.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Sat, 13 Jul 2019 11:50:46 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev,
                r-cran-getopt (>= 1.20.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optparse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optparse.git
 Homepage: https://cran.r-project.org/package=optparse

## r-cran-optparse 1.6.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: optparse
 Type: Package
 Title: Command Line Option Parser
-Version: 1.6.1
+Version: 1.6.4
 Authors@R: c(person("Trevor L", "Davis", role = c("aut", "cre"), email="trevor.l.davis@gmail.com"),
     person("Allen", "Day", role="ctb", comment="Some documentation and examples ported from the getopt package."),
     person("Python Software Foundation", role="ctb", comment="Some documentation from the optparse Python module."),
@@ -24,9 +24,9 @@
 Imports: methods, getopt (>= 1.20.2)
 Suggests: covr, knitr (>= 1.15.19), stringr, testthat
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
 NeedsCompilation: no
-Packaged: 2019-01-15 18:52:17 UTC; trevorld
+Packaged: 2019-09-16 20:49:35 UTC; trevorld
 Author: Trevor L Davis [aut, cre],
   Allen Day [ctb] (Some documentation and examples ported from the getopt
     package.),
@@ -40,4 +40,4 @@
   Gyu Jin Choi [ctb]
 Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-01-15 21:20:03 UTC
+Date/Publication: 2019-09-16 21:30:02 UTC

=== debian/changelog ===
r-cran-optparse (1.6.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 19 Sep 2019 09:35:29 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-getopt (>= 1.20.2)

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-stringr
Restrictions: allow-stderr

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/optparse_([\d.-]*)\.tar.gz

## r-cran-optparse 1.6.6

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: optparse
 Type: Package
 Title: Command Line Option Parser
-Version: 1.6.4
+Version: 1.6.6
 Authors@R: c(person("Trevor L", "Davis", role = c("aut", "cre"), email="trevor.l.davis@gmail.com"),
     person("Allen", "Day", role="ctb", comment="Some documentation and examples ported from the getopt package."),
     person("Python Software Foundation", role="ctb", comment="Some documentation from the optparse Python module."),
@@ -24,9 +24,9 @@
 Imports: methods, getopt (>= 1.20.2)
 Suggests: covr, knitr (>= 1.15.19), stringr, testthat
 VignetteBuilder: knitr
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2019-09-16 20:49:35 UTC; trevorld
+Packaged: 2020-04-16 18:11:30 UTC; trevorld
 Author: Trevor L Davis [aut, cre],
   Allen Day [ctb] (Some documentation and examples ported from the getopt
     package.),
@@ -40,4 +40,4 @@
   Gyu Jin Choi [ctb]
 Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-09-16 21:30:02 UTC
+Date/Publication: 2020-04-16 21:20:07 UTC

=== debian/changelog ===
r-cran-optparse (1.6.6-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 21:27:56 +0200

r-cran-optparse (1.6.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 18 Apr 2020 23:30:51 +0200

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-getopt (>= 1.20.2)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optparse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optparse.git
 Homepage: https://cran.r-project.org/package=optparse
+Rules-Requires-Root: no
 
 Package: r-cran-optparse
 Architecture: all

## r-cran-optparse 1.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: optparse
 Type: Package
 Title: Command Line Option Parser
-Version: 1.6.6
+Version: 1.7.1
 Authors@R: c(person("Trevor L", "Davis", role = c("aut", "cre"), email="trevor.l.davis@gmail.com"),
     person("Allen", "Day", role="ctb", comment="Some documentation and examples ported from the getopt package."),
     person("Python Software Foundation", role="ctb", comment="Some documentation from the optparse Python module."),
@@ -22,11 +22,11 @@
 LazyLoad: yes
 Depends: R (>= 2.9.0)
 Imports: methods, getopt (>= 1.20.2)
-Suggests: covr, knitr (>= 1.15.19), stringr, testthat
+Suggests: knitr (>= 1.15.19), stringr, testthat
 VignetteBuilder: knitr
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-04-16 18:11:30 UTC; trevorld
+Packaged: 2021-10-08 18:53:12 UTC; trevor
 Author: Trevor L Davis [aut, cre],
   Allen Day [ctb] (Some documentation and examples ported from the getopt
     package.),
@@ -40,4 +40,4 @@
   Gyu Jin Choi [ctb]
 Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-04-16 21:20:07 UTC
+Date/Publication: 2021-10-08 19:20:02 UTC

=== debian/changelog ===
r-cran-optparse (1.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 22:30:37 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-getopt (>= 1.20.2)
-Standards-Version: 4.5.0
+               r-cran-getopt
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optparse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optparse.git
 Homepage: https://cran.r-project.org/package=optparse

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/optparse_([\d.-]*)\.tar.gz

## r-cran-optparse 1.7.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Package: optparse
 Type: Package
 Title: Command Line Option Parser
-Version: 1.7.1
-Authors@R: c(person("Trevor L", "Davis", role = c("aut", "cre"), email="trevor.l.davis@gmail.com"),
+Version: 1.7.3
+Authors@R: c(person("Trevor L", "Davis", role=c("aut", "cre"),
+             email="trevor.l.davis@gmail.com",
+             comment = c(ORCID = "0000-0001-6341-4639")),
     person("Allen", "Day", role="ctb", comment="Some documentation and examples ported from the getopt package."),
     person("Python Software Foundation", role="ctb", comment="Some documentation from the optparse Python module."),
     person("Steve", "Lianoglou", role="ctb"),
@@ -20,14 +22,14 @@
 URL: https://github.com/trevorld/r-optparse
 BugReports: https://github.com/trevorld/r-optparse/issues
 LazyLoad: yes
-Depends: R (>= 2.9.0)
+Depends: R (>= 3.6.0)
 Imports: methods, getopt (>= 1.20.2)
 Suggests: knitr (>= 1.15.19), stringr, testthat
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2021-10-08 18:53:12 UTC; trevor
-Author: Trevor L Davis [aut, cre],
+Packaged: 2022-07-20 16:43:27 UTC; trevor
+Author: Trevor L Davis [aut, cre] (<https://orcid.org/0000-0001-6341-4639>),
   Allen Day [ctb] (Some documentation and examples ported from the getopt
     package.),
   Python Software Foundation [ctb] (Some documentation from the optparse
@@ -40,4 +42,4 @@
   Gyu Jin Choi [ctb]
 Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-10-08 19:20:02 UTC
+Date/Publication: 2022-07-20 18:40:02 UTC

=== debian/changelog ===
r-cran-optparse (1.7.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * lintian-overrides for false positive

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jul 2022 08:31:48 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-getopt
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optparse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optparse.git
 Homepage: https://cran.r-project.org/package=optparse

## r-cran-optparse 1.7.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: optparse
 Type: Package
 Title: Command Line Option Parser
-Version: 1.7.3
+Version: 1.7.4
 Authors@R: c(person("Trevor L", "Davis", role=c("aut", "cre"),
              email="trevor.l.davis@gmail.com",
              comment = c(ORCID = "0000-0001-6341-4639")),
@@ -26,9 +26,9 @@
 Imports: methods, getopt (>= 1.20.2)
 Suggests: knitr (>= 1.15.19), stringr, testthat
 VignetteBuilder: knitr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-07-20 16:43:27 UTC; trevor
+Packaged: 2024-01-16 03:07:09 UTC; trevorld
 Author: Trevor L Davis [aut, cre] (<https://orcid.org/0000-0001-6341-4639>),
   Allen Day [ctb] (Some documentation and examples ported from the getopt
     package.),
@@ -42,4 +42,4 @@
   Gyu Jin Choi [ctb]
 Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-07-20 18:40:02 UTC
+Date/Publication: 2024-01-16 10:30:02 UTC

=== debian/changelog ===
r-cran-optparse (1.7.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * lintian-overrides for missing-dep-for-interpreter

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 21:55:47 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-getopt
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optparse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optparse.git
 Homepage: https://cran.r-project.org/package=optparse

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr (>= 1.15.19),
        r-cran-stringr,
        r-cran-testthat
Restrictions: allow-stderr

## r-cran-optparse 1.7.5

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Package: optparse
 Type: Package
 Title: Command Line Option Parser
-Version: 1.7.4
-Authors@R: c(person("Trevor L", "Davis", role=c("aut", "cre"),
+Version: 1.7.5
+Authors@R: c(person("Trevor L.", "Davis", role=c("aut", "cre"),
              email="trevor.l.davis@gmail.com",
              comment = c(ORCID = "0000-0001-6341-4639")),
     person("Allen", "Day", role="ctb", comment="Some documentation and examples ported from the getopt package."),
@@ -26,10 +26,10 @@
 Imports: methods, getopt (>= 1.20.2)
 Suggests: knitr (>= 1.15.19), stringr, testthat
 VignetteBuilder: knitr
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2024-01-16 03:07:09 UTC; trevorld
-Author: Trevor L Davis [aut, cre] (<https://orcid.org/0000-0001-6341-4639>),
+Packaged: 2024-04-16 00:25:36 UTC; trevorld
+Author: Trevor L. Davis [aut, cre] (<https://orcid.org/0000-0001-6341-4639>),
   Allen Day [ctb] (Some documentation and examples ported from the getopt
     package.),
   Python Software Foundation [ctb] (Some documentation from the optparse
@@ -40,6 +40,6 @@
   Peter Humburg [ctb],
   Rich FitzJohn [ctb],
   Gyu Jin Choi [ctb]
-Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
+Maintainer: Trevor L. Davis <trevor.l.davis@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-01-16 10:30:02 UTC
+Date/Publication: 2024-04-16 20:00:06 UTC

=== debian/changelog ===
r-cran-optparse (1.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 10:13:23 +0900

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-getopt
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optparse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optparse.git
 Homepage: https://cran.r-project.org/package=optparse
